Jump to content

MediaWiki:Common.css: Difference between revisions

From VassarWiki
wordmark formatting
don't show first heading on Main Page
Line 7: Line 7:
     font-size: 1.5rem;
     font-size: 1.5rem;
     color: maroon;
     color: maroon;
}
.page-Main_Page .firstHeading {
display: none;
}
}

Revision as of 04:51, 3 April 2026

/* CSS placed here will be applied to all skins */
#footer-info li, #footer-places li {
    font-size: 14px;
}

.mw-logo-wordmark {
    font-size: 1.5rem;
    color: maroon;
}

.page-Main_Page .firstHeading { 
	display: none; 
}